Subject: New Reply Received - 9577262919/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2022 18:09:30 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9577262919/ late delivery  Ticket comment <div dir="auto">I hope my items will be delivered tomorrow. I think I have given you enough time to address this issue, but the service is very poor. When you say priority basis, your team should have call me today and coordinate with the delivery. It’s so disappointing, we are talking of 5days delay here.</div>
<div dir="auto"><br></div>
<div dir="auto">Please escalate this matter as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 9 Jul 2022 at 3:32 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Karen, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">Kindly note that we have update the address with the delivery team and sent a reminder to our team and informed them to contact you on priority bases to help you regarding this issue. We request you to allow us some more time. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4598048